@charset "utf-8";
/* CSS Document */

#success-bnr{
float:left;
width:48.5%;
}

#success-bnr a{
display:block;
width:100%;
height:260px;
background-image:url(../campus/imgs/bn_student.png);
background-size:334px ;
background-repeat:no-repeat;
background-position:top;
text-indent:-9999em;
overflow:hidden;
}
/*#success-bnr a{
display:block;
width:100%;
height:260px;
background-image:url(../campus/imgs/bn_student.png);
background-size:350px ;
background-repeat:no-repeat;
background-position:top;
text-indent:-9999em;
overflow:hidden;

-webkit-transition: background-position 0.6s ease-in-out;
transition: background-position 0.6s ease-in-out;

}
#success-bnr a:hover{
background-position:bottom !important;
}*/
#success-bnr img{
width:100%;
}
.success-r{
float:right;
width:48.5%;
}

#student-report h2{
background: none;
margin: 0;
font-size: 100%;
color: #333333;
padding: 0;
width:250px;
float:left;
}
#student-report h2 img{
width:100%;
}
#student-about{
background:url(../campus/success/imgs/bg_stu_about.png) no-repeat left #FFCC00;
float:left;
width:245px;
padding:5px 5px 5px 20px;
margin:0;
}
#stu-ichiran{
margin:0;
float:right;
}
#stu-ichiran a{
background:url(../campus/success/imgs/ic_repo_ichiran.png) no-repeat 32px 1.8em ;
background-color:#3360A2;
background-size:16px 16px;
color:#FFF;
border-radius:5px;
display:block;
width:105px;
height:38px;
text-decoration:none;
font-size:14px;
line-height:14px;
padding:27px 0 0 55px;
}
#stu-ichiran a:hover{
background-color:#213E69;
}
.pickup{
width:100%;
}
.pict{}
.pickup .pict img{
width:100%;
}
.pickup-list{
display:table;
width:100%;
table-layout:fixed;
}
.pickup-list article{
display:table-cell;
width:25%;
vertical-align:bottom;
}
.pickup-list article .pict{
height:115px;
}
.pickup-list article .pict img{
width:100%;
overflow:hidden;
}
.pickup a,
.pickup-list a{
text-decoration:none;
position:relative;
display:block;
overflow:hidden;
}

.pickup h3,
.pickup-list h3{
text-decoration:none;
color:#FFF;
margin:0;
font-weight:normal;
position:absolute;
bottom:0;
display:block;
-webkit-transition: background-color 0.3s linear;
transition: background-color 0.3s linear;
}
.pickup h3{
background:url(../campus/success/imgs/bg_pickup.png) no-repeat 1% 5px;
background-color:rgba(0,0,0,0.7);
background-size:60px 60px;
padding:15px 2% 35px 12%;
width:86%;
font-size:100%;
}
.pickup-list h3{
background:url(../campus/success/imgs/bg_pickup_list.png) no-repeat right bottom;
background-color:rgba(0,0,0,0.7);
background-size:10px 10px;
padding:10px 2%;
width:96%;
font-size:80%;
}
.pickup a:hover h3,
.pickup-list a:hover h3{
background-color:rgba(0,0,0,0);
color:#FFF;
text-shadow:0 0 2px #000;
}

@media screen and (max-width: 769px) {
#student-about{
display:none;
}
.pickup-list article .pict{
height:auto;
}
}
@media screen and (max-width: 569px) {
#student-report h2{
background: none;
margin: 0;
font-size: 100%;
color: #333333;
padding: 0;
width:70%;
float:left;
}
#stu-ichiran{
margin:0;
float:right;
width:28%;
}
#stu-ichiran a{
background:none;
background-color:#3360A2;
/*	background-size:16px 16px;
color:#FFF;
border-radius:5px;
display:block;*/
width:98%;
height:40px;
text-decoration:none;
font-size:12px;
line-height:40px;
padding:0 1%;
}
.pickup h3{
background:url(../campus/success/imgs/bg_pickup.png) no-repeat 1% 5px;
background-color:rgba(0,0,0,0.7);
background-size:60px 60px;
padding:15px 2% 35px 12%;
width:86%;
font-size:100%;
}
.pickup-list{
display:block;
width:100%;
table-layout:auto;
}
.pickup-list article{
display:block;
width:100%;
}
}



#future-success header{
}
#future-success h2{
}
.succsess-ichiran{
float:right;
width:120px;
padding:10px 10px 0 0;
}
.ichiran{
float:right;
width:40%;
padding:10px 10px 0 0;
}
.succsess-ichiran a,
.ichiran a{
display:block;
background:url(../campus/success/imgs/ic_futu_ichiran.png) no-repeat 5px 7px #A20000;
background-size:16px 16px;
border-radius:5px;
padding:5px 5px 5px 30px;
color:#FFF;
text-decoration:none;
}
.ichiran a:hover{
background-color:#7D0000;
}
#future-success .swiper{
	transition: .3s;
	opacity: 0;
}
#future-success .swiper.swiper-initialized{
	opacity: 1;
}

#future-success article{
}
#future-success a{
	text-decoration: none;
}
#future-success time,
#future-success h3{
}
#future-success time{
}
#future-success h3{
}
#future-success h3 a{
}
.success-r#future-success time{
}
.success-r#future-success h3{
}

#future-success-ichiran{
}
#future-success-ichiran article{
}
#future-success-ichiran article:hover{
}
#future-success-ichiran time,
#future-success-ichiran h3{
}
#future-success-ichiran time{
}
#future-success-ichiran h3{
}
#future-success-ichiran h3:hover{	
}
#future-success-ichiran h3 a{
}

/*追記*/
#future-success article:after{
content:"."; display:block; height:0; font-size:0; clear:both; visibility:hidden;
}
#future-success article{
/*padding: 10px;*/
}
#future-success {
	float: none;
	width: 100%;
    margin-bottom: 74px;
}
.ichiran {
width: 120px;
}

#future-success article{
	display: flex;
	flex-direction: column;
}
#future-success .box-l{
}
#future-success .box-l figure{
	width: 100%;
	aspect-ratio:1;
	margin-bottom: 10px;
	overflow: hidden;
}
#future-success .box-l img{
	width: 100%;
	height: 100%;
	object-fit: cover;
    object-position: top center;
	transition: .3s;
}
#future-success a:hover .box-l figure  img{
	transform: scale(1.1);
}
#future-success .box-r{
position: relative;
}

#future-success .box-r .stu-cate-cell{
width:50px;
}
#future-success .box-r time{
/*width: auto !important;
padding: 0;
position: absolute;
top:10px;
right: 10px;*/
}

.success-r#future-success .success-meta{
    font-size: 0.875rem;
    display: flex;
	gap:10px;
}
.success-r#future-success .news-cat-list{
	list-style: none;
	padding:0;
	margin: 0;
	position: relative;
	display: flex;
	gap:10px;
	color: #333333;
}
.success-r#future-success .news-cat{
	display:flex;
	gap:10px;
	flex-direction: row-reverse;
}
.success-r#future-success .news-cat::before{
	display: block;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
    font-size: 0.75rem;

	content: "";
	background: var(--sub-color03);
	width: 12px;
	height: 12px;
	border-radius: 50%;
}
.success-r#future-success .news-title{
	margin-top: 5px;
	margin-bottom: 0;
	color: #333333;
	font-weight: bold;
}
.success-r#future-success a:hover .news-title{
	text-decoration: underline;
}
.success-r#future-success time{
    color: #666666;
    display: flex;
    gap: 30px;
}

@media screen and (max-width:769px){
	.success-r#future-success time {
		width: 30%;
	}
	.ichiran {
		width: 40%;
	}
	.success-r#future-success .success-meta{
		font-size: 0.857rem;
	}
	.success-r#future-success .news-cat::before{
		/*font-size: 0.857rem;
        margin-top: 1px;*/
	}
}

/*キャンパスニュース*/
.success-box{
	position: relative;
    padding-top: 60px;
	overflow: hidden;
}
.success-box .container::before{
	content: "";
	width: 100vw;
	background:var(--bg-color01);
	height: 223px;
	position: absolute;
	z-index: 1;
	display: block;
	right: 60px;
    top: -60px;
}
.success-box .container{
	position: relative;
	z-index: 1;
}
.success-box h2{
    z-index: 1;
    position: relative;
}
.success-list{
	margin-bottom: 45px;
    margin-top: 25px;
}
.success-item{
	position: relative;
	overflow: hidden;
	aspect-ratio: 1.5;
}
.success-item a .success-img{
	transition: .3s;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.success-item a:hover .success-img{
	transform: scale(1.1);
}
.success-cat-list{
	display: flex;
	gap:5px;
	font-size: 0.875rem;
	padding-left: 0;
	position:absolute;
	top: 0;
	left:0;
	list-style: none;
	padding:0;
}
.success-cat{
	padding: 8px;
    line-height: 1em;
	background:rgba(255,255,255,0.9);
}
.success-item a .success-cat{
	color: #000000;
}
.success-item a:hover .success-cat{
	color: #000000;
}
.success-content{
	background:#333333DA;
	padding:10px;
	width:100%;
	position:absolute;
	bottom:0;
	text-align:left;
	padding-bottom: 4px;
}
.success-content h3{
	line-height: 1.5em;
	color:#ffffff;
	font-size: 1rem;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	/* ブラウザがサポートしていない場合のフェールセーフ */
	max-height: 3em;
}
.success-content time{
	color:#CCCCCC;
}
.success-content time{
	font-size: 0.75em;
    text-align: right;
	display: block;
}
.success-scroll{
	position: relative;
	height: 4px;
}
.success-scroll::after{
	content: "";
	background:#808080;
	display: block;
	width:100%;
	height: 2px;
	position:absolute;
	top:50%;
	left: 0;
	transform: translateY(-50%);
}
.success-scroll .swiper-scrollbar-drag{
	height: 4px;
	position: absolute;
	top: 0;
	left: 0;
	background: var(--sub-color03);
    z-index: 1;
	cursor: pointer;
}
.success-nav{
	display: flex;
    justify-content: flex-end;
	gap:10px;
	margin-top: 12px;
	height: 16px;
}
.success-nav-prev,
.success-nav-next{
	position: relative;
	font-size: 0;
	width: 60px;
	height: 100%;
}
.success-nav-prev::before,
.success-nav-next::before{
	content: "";
	display: block;
	width: 50px;
	height: 1px;
	background: var(--sub-color03);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	transition: .3s;
}
.success-nav-prev::before{
	left: unset;
	right: 0;
}
.success-nav-prev:hover::before,
.success-nav-next:hover::before{
	width: 60px;
}
.success-nav-prev::after,
.success-nav-next::after{
	content: "";
	display: block;
	border: 1px solid var(--sub-color03);
	width:5px;
	height: 5px;
	border-top: unset;
	border-left: unset;
	top:50%;
	position: absolute;
	transition: .3s;
}
.success-nav-prev::after{
	transform: translateY(-50%) rotate(135deg);
	left: 10px;
}
.success-nav-next::after{
	transform: translateY(-50%) rotate(-45deg);
	right: 10px;
}
.success-nav-prev:hover::after{
	left:0;
}
.success-nav-next:hover::after{
	right:0;
}
.noscript .success-list{
	display: flex;
	gap:30px;
}
.noscript .success-item{
	width: calc((100% - 60px)/3);
}
.noscript > .success-scroll,
.noscript > .success-nav{
	display: 	none;
}
@media screen and (max-width: 768px) {
	.success-box{
		padding-top: calc(100vw/ 768 * 50);
	}
	.success-box .container::before{
		right: unset;
		height: calc(100vw/ 768 * 183);
        left: 0;
	}
	.success-list{
		gap:0;
        margin-top: 10px;
        margin-bottom: 10px;
	}
	.success-cat-list{
		gap:5px;
		font-size: 0.857rem;
	}
	.success-cat{
		padding: calc(100vw/ 768 * 8);
	}
	.success-content{
		padding:calc(100vw/ 768 * 10);
		padding-bottom:calc(100vw/ 768 * 6);
	}
	.success-content time{
		font-size: 0.86em;
		text-align: right;
	}
	.success-scroll{
		height: calc(100vw/ 768 * 4);
	}
	.success-scroll::after{
		height: calc(100vw/ 768 * 2);
	}
	.success-scroll .swiper-scrollbar-drag{
		height: calc(100vw/ 768 * 4);
	}
	.success-nav{
		gap:calc(100vw/ 768 * 10);
		margin-top: calc(100vw/ 768 * 25);
		height: calc(100vw/ 768 * 14);
	}
	.success-nav-prev,
	.success-nav-next{
		width: calc(100vw/ 768 * 60);
	}
	.success-nav-prev::before,
	.success-nav-next::before{
		width: calc(100vw/ 768 * 50);
	}
	.success-nav-prev:hover::before,
	.success-nav-next:hover::before{
		width: calc(100vw/ 768 * 60);
	}
	.success-nav-prev::after,
	.success-nav-next::after{
		width: calc(100vw/ 768 * 5);
		height: calc(100vw/ 768 * 5);
	}
	.success-nav-prev::after{
		left: calc(100vw/ 768 * 10);
	}
	.success-nav-next::after{
		right: calc(100vw/ 768 * 10);
	}
	.noscript .success-item{
		width: calc((100% - 30px)/2);
	}
	.success-r#future-success time{
		font-size: 0.857rem;
        gap: 14px;
	}
	.success-r#future-success .link-news a {
        padding-right: 20px;
        padding-left: 53px;
    }
}
@media screen and (max-width: 575px) {
	.success-box{
		padding-top: calc(100vw/ 375 * 50);
	}
	.success-box .container::before{
		height: calc(100vw/ 375 * 183);
	}
	.success-list{
		padding-bottom: calc(100vw/ 375 * 40);
	}
	.success-cat{
		padding: calc(100vw/ 375 * 8);
	}
	.success-content{
		padding:calc(100vw/ 375 * 10);
		padding-bottom:calc(100vw/ 375 * 6);
	}
	.success-scroll{
		height: calc(100vw/ 375 * 4);
	}
	.success-scroll::after{
		height: calc(100vw/ 375 * 2);
	}
	.success-scroll .swiper-scrollbar-drag{
		height: calc(100vw/ 375 * 4);
	}
	.success-nav{
		gap:calc(100vw/ 375 * 10);
		margin-top: calc(100vw/ 375 * 25);
		height: calc(100vw/ 375 * 14);
	}
	.success-nav-prev,
	.success-nav-next{
		width: calc(100vw/ 375 * 60);
	}
	.success-nav-prev::before,
	.success-nav-next::before{
		width: calc(100vw/ 375 * 50);
	}
	.success-nav-prev:hover::before,
	.success-nav-next:hover::before{
		width: calc(100vw/ 375 * 60);
	}
	.success-nav-prev::after,
	.success-nav-next::after{
		width: calc(100vw/ 375 * 5);
		height: calc(100vw/ 375 * 5);
	}
	.success-nav-prev::after{
		left: calc(100vw/ 375 * 10);
	}
	.success-nav-next::after{
		right: calc(100vw/ 375 * 10);
	}
	.noscript .success-item{
		width: 100%;
	}
}
